@charset "UTF-8";

/* --------------------
  .service_top_mv_block
-------------------- */
.service_top_mv_img {
  background-size: clamp(900px,calc(900px + calc(1800 - 900) * (100vw - 668px) / 932),1800px);
  background-image: url("/asset/images/cleaning/top/mv_img.jpg");
}

@media (max-width: 667px) {
.service_top_mv_img {
    background-size: 1050px;
    background-position: left 49% center;
  }
}


/* --------------------
  .flow_block
-------------------- */
.flow_block {
  margin-bottom: 229px;
}
.flow_block .inner {
  position: relative;
}
.flow_block .inner::before,
.flow_block .inner::after {
  content: "";
  background-image: url("/asset/images/common/decoration_shine.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}
.flow_block .inner::before {
  width: clamp(70px,calc(70px + calc(132 - 70) * (100vw - 668px) / 632),132px);
  height: clamp(70px,calc(70px + calc(132 - 70) * (100vw - 668px) / 632),132px);
  left: clamp(-104px,calc(20px + calc(-104 - 20) * (100vw - 1300px) / 300),20px);
  top: -75px;
}
.flow_block .inner::after {
  width: clamp(50px,calc(50px + calc(98 - 50) * (100vw - 668px) / 632),98px);
  height: clamp(50px,calc(50px + calc(98 - 50) * (100vw - 668px) / 632),98px);
  top: 120px;
  right: clamp(-97px,calc(20px + calc(-97 - 20) * (100vw - 1300px) / 300),20px);
}
.flow_main_img {
  width: 950px;
  max-width: 100%;
  margin: 0 auto 189px;
  
}
.flow_block h2 {
  font-size: 40px;
  line-height: 2;
  font-weight: 700;
  text-align: center;
  margin-bottom: 102px;
}
.flow_block h2 span {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  display: block;
  margin-bottom: 7px;
}
.flow_list {
  counter-reset: flow_number;
}
.flow_list li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  counter-increment: flow_number;
}
.flow_list li:not(:last-child) {
  margin-bottom: 80px;
}
.flow_list li img {
  width: 48.5%;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
}
.flow_list li dl {
  width: 44%;
}
.flow_list li dt {
  font-size: clamp(20px,calc(20px + calc(32 - 20) * (100vw - 668px) / 632),32px);
  font-weight: 600;
  margin-bottom: 24px;
}
.flow_list li dt::before {
  content: counter(flow_number);
  color: #00C0E8;
  font-family: 'lexend';
  font-size: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  display: block;
  margin-bottom: 34px;
  margin-bottom: clamp(20px,calc(20px + calc(34 - 20) * (100vw - 668px) / 632),34px);
  line-height: 1;
  font-weight: 400;
}
.flow_list li dd {
  line-height: 2;
}
.flow_list li dd .aster {
  line-height: 1.5;
  font-size: 14px;
  margin-top: 10px;
}
@media (max-width: 667px) {
  .flow_block {
    margin-bottom: 149px;
  }
  .flow_block .inner::before,
  .flow_block .inner::after {
    content: "";
    background-image: url("/asset/images/common/decoration_shine.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
  }
  .flow_block .inner::before {
    width: 66px;
    height: 66px;
    top: -85px;
  }
  .flow_block .inner::after {
    width: 46px;
    height: 46px;
    top: -108px;
  }
  .flow_main_img {
    margin: 0 auto 91px;
  }
  .flow_block h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 47px;
  }
  .flow_block h2 span {
    font-size: 16px;
    font-weight: 400;
  }
  .flow_list li {
    flex-flow: column;
  }
  .flow_list li:not(:last-child) {
    margin-bottom: 64px;
  }
  .flow_list li img {
    width: 100%;
    border-radius: 70px;
  }
  .flow_list li dl {
    width: 100%;
  }
  .flow_list li dt {
    display: flex;
    column-gap: 16px;
    align-items: center;
  }
  .flow_list li dt::before {
    font-size: 65px;
    margin-bottom: 0;
    line-height: .91;
  }
  .flow_list li dd img {
    margin-bottom: 24px;
  }
}


/* --------------------
  .management_block
-------------------- */
.management_block {
  margin-bottom: 120px;
}
.management_block h2 {
  font-size: 40px;
  line-height: 2;
  font-weight: 700;
  text-align: center;
  margin-bottom: 89px;
}
.management_block h2 span {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  display: block;
  margin-bottom: 7px;
}
.management_list {
  margin-bottom: 228px;
}
.management_list li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.management_list li:not(:last-child) {
  margin-bottom: 89px;
}
.management_list li .management_img {
  width: 45%;
  position: relative;
}
.management_list li .management_img img {
  width: 100%;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
}
.management_list li .management_img .zoom_img {
  position: absolute;
  bottom: clamp(-76px,calc(-45px + calc(-76 - (-45)) * (100vw - 668px) / 932),-45px);
  right: clamp(-34px,calc(0px + calc(-34 - 0) * (100vw - 668px) / 932),0px);
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.management_list li .management_img .zoom_img p {
  margin-right: clamp(-40px,calc(-20px + calc(-40 - (-20)) * (100vw - 668px) / 932),-20px);
  font-size: 14px;
}
.management_list li .management_img .zoom_img img {
  width: 42.5%;
}
.management_list li .management_text {
  width: 50%;
}
.management_list li:nth-child(2) .management_text {
  padding-top: clamp(0px,calc(0px + calc(80 - 0) * (100vw - 668px) / 932),80px);
}
.management_list li .management_text dl + dl {
  margin-top: 48px;
}
.management_list li dt {
  font-size: clamp(20px,calc(20px + calc(32 - 20) * (100vw - 668px) / 632),32px);
  font-weight: 600;
  margin-bottom: 17px;
}
.management_list li dt .title_supplement {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
  display: block;
}
.management_list li dt .title_accent {
  color: #00C0E8;
}
.management_list li dd .aster {
  font-size: 14px;
  margin-top: 17px;
}
.management_caution {
  display: flex;
  column-gap: 24px;
  align-items: center;
  justify-content: center;
  margin-bottom: 120px;
}
.management_caution dt {
  color: #E60044;
  font-size: 24px;
  font-weight: 500;
  padding: 8px 26px;
  border: 1px solid #E60044;
  border-radius: 100px;
  background-color: #fff;
  flex-shrink: 0;
}
.management_caution dd {
  line-height: 2;
}

@media (max-width: 667px) {
  .management_block {
    margin-bottom: 64px;
  }
  .management_block h2 {
    font-size: 23px;
    line-height: 1.5;
    margin-bottom: 45px;
  }
  .management_block h2 span {
    font-size: 16px;
    font-weight: 400;
  }
  .management_list {
    margin-bottom: 95px;
  }
  .management_list li {
    flex-flow: column;
  }
  .management_list li:not(:last-child) {
    margin-bottom: 46px;
  }
  .management_list li .management_img {
    width: 100%;
    margin-bottom: 24px;
  }
  .management_list li .management_img img {
    border-radius: 70px;
  }
  .management_list li .management_img .zoom_img {
    display: none;
  }
  .management_list li .management_text {
    width: 100%;
  }
  .management_list li .management_text dl + dl {
    margin-top: 24px;
  }
  .management_list li dt {
    margin-bottom: 8px;
  }
  .management_list li dt .title_supplement {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
  }
  .management_caution {
    flex-flow: column;
    row-gap: 16px;
    margin-top: 32px;
  }
  .management_caution dt {
    padding: 1px 16px;
    font-size: 18px;
  }
  .management_caution dd {
    line-height: 1.5;
    font-size: 14px;
  }
}


/* --------------------
  .cleaning_banner_block
-------------------- */
.cleaning_banner_block {
  margin-bottom: 142px;
}
.cleaning_banner_block h2 {
  font-size: 32px;
  line-height: 1.8;
  font-weight: 700;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  column-gap: 20px;
  margin-bottom: 16px;
}
.cleaning_banner_block h2::before {
  content: "";
  width: 75px;
  height: 75px;
  margin-bottom: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("/asset/images/common/decoration_flag.svg");
}
.cleaning_banner_block a {
  transition: .3s opacity;
}
.cleaning_banner_block a:hover {
  opacity: .6;
}
.cleaning_banner_block img {
  border-radius: 20px;
}
@media (max-width: 667px) {
  .cleaning_banner_block {
    margin-bottom: 151px;
  }
  .cleaning_banner_block h2 {
    font-size: 20px;
    line-height: 1.4;
    column-gap: 10px;
    margin-bottom: 24px;
  }
  .cleaning_banner_block h2::before {
    width: 35px;
    height: 35px;
    margin-bottom: -1px;
  }
  .cleaning_banner_block a {
    max-width: 273px;
    display: block;
    margin: auto;
  }
  .cleaning_banner_block img {
    border-radius: 68px;
  }
}


/* --------------------
  .menu_block
-------------------- */
.menu_block {
  background-color: #00C0E8;
  padding: 78px 0 144px;
  border-radius: clamp(60px,calc(60px + calc(120 - 60) * (100vw - 668px) / 632),120px) clamp(60px,calc(60px + calc(120 - 60) * (100vw - 668px) / 632),120px) 0 0;
}
.menu_block h2 {
  color: #fff;
  font-size: clamp(32px,calc(32px + calc(64 - 32) * (100vw - 668px) / 632),64px);
  font-weight: 700;
  text-align: center;
  margin-bottom: 79px;
}
.menu_list li {
  padding: 34px 57px 29px 34px;
  background-color: #fff;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  display: flex;
  column-gap: 30px;
}
.menu_list > li:not(:last-child) {
  margin-bottom: 37px;
}
.menu_list li img {
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  width: 38%;
  flex-shrink: 0;
  align-self: flex-start;
}
.menu_content {
  display: flex;
  flex-flow: column;
}
.menu_content h3 {
  margin-bottom: 35px;
}
.menu_content h3 span {
  display: block;
  font-size: clamp(20px,calc(20px + calc(24 - 20) * (100vw - 668px) / 632),24px);
  margin-bottom: 20px;
  font-weight: 500;
}
.menu_content h3 a {
  display: flex;
  align-items: center;
  font-size: clamp(24px,calc(24px + calc(36 - 24) * (100vw - 668px) / 632),36px);
  font-weight: 700;
  column-gap: 16px;
  transition: opacity .3s;
}
.menu_content h3 a:hover {
  opacity: .6;
}
.menu_content h3 a::after {
  content: "";
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  background-image: url("/asset/images/common/arrow_blue_right.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.menu_content p {
  line-height: 2;
  margin-bottom: 20px;
}
.menu_target_list {
  margin-top: auto;
  display: flex;
  gap: 12px;
  align-items: flex-start;
  flex-wrap: wrap;
}
.menu_target_list li {
  color: #00C0E8;
  font-size: 15px;
  padding: 10px 16px;
  border: 1px solid #00C0E8;
  border-radius: 8px;
  font-weight: 600;
}
@media (max-width: 667px) {
  .menu_block {
    padding: 71px 0 131px;
  }
  .menu_block h2 {
    font-size: 24px;
    margin-bottom: 54px;
  }
  .menu_list li {
    padding: 32px 26px 69px;
    border-radius: 70px;
    flex-flow: column;
  }
  .menu_list > li:not(:last-child) {
    margin-bottom: 40px;
  }
  .menu_list li img {
    border-radius: 50px;
    width: 100%;
    margin-bottom: 32px;
  }
  .menu_content h3 {
    margin-bottom: 20px;
    text-align: center;
  }
  .menu_content h3 span {
    font-size: 16px;
    margin-bottom: 4px;
    font-weight: 400;
  }
  .menu_content a {
    font-size: 24px;
    align-items: center;
    justify-content: center;
  }
  .menu_content a::after {
    display: none;
  }
  .menu_content p {
    line-height: 1.5;
  }
  .menu_target_list {
    gap: 10px;
  }
  .menu_target_list li {
    font-size: 14px;
    padding: 2px 7px;
    border-radius: 5px;
    font-weight: 400;
  }
  .menu_list li .btn_blue {
    margin: 32px auto 0;
    width: 72%;
  }
}


/* --------------------
  .qa_block
-------------------- */
.qa_block{
  padding-top: 62px;
}
.qa_block .inner::before {
  top: -19px;
  right: 11px;
}
@media (max-width: 667px) {
.qa_block{
  padding-top: 41px;
}
.qa_block .inner::before {
    top: -90px;
    right: 29px;
  }
}





